//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TP_Ouverture_Cloture_Caisse
    {
        public int ID_Ouverture_Cloture_Caisse { get; set; }
        public int ID_Caisse { get; set; }
        public System.DateTime Date_Ouverture { get; set; }
        public Nullable<System.DateTime> Date_Cloture { get; set; }
        public double Solde_Caisse { get; set; }
        public System.DateTime Create_Date { get; set; }
        public System.DateTime Edit_Date { get; set; }
        public int Create_Code_User { get; set; }
        public int Edit_Code_User { get; set; }
        public byte Etat { get; set; }
        public int ID_Personnel { get; set; }
    
        public virtual TG_Personnels TG_Personnels { get; set; }
        public virtual TP_Caisse TP_Caisse { get; set; }
    }
}
